form {
    background-color: rgb(255, 233, 107 );
    color: rgb(0, 0, 0);
    padding: 40px;
    width: fit-content;
    
    border-style: double; 
    border: 4px solid rgb(12, 12, 12);
    border-radius: 15px;
    
}
body{
    padding: center;                
    

}

button{
    width: 45%;
    height:10%;
    background-color: rgb(255, 201, 107 );
    border: 2px solid rgb(0, 0, 0);
     border-radius: 15px;
}
 p{
    text-align: center;
}
input{
  
    border-radius:15px;
    border: 2px solid rgb(0, 0, 0);
}
label{
    font-family: monospace;
    font-size: 17px
}